<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net10.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
	</PropertyGroup>
	<ItemGroup>
		<PackageReference Include="Microsoft.Extensions.Hosting.Abstractions" />
		<PackageReference Include="Serilog.Sinks.Console" />
		<PackageReference Include="Serilog.Sinks.File" />
		<PackageReference Include="Serilog.Sinks.MSSqlServer" />
		<PackageReference Include="Serilog.Sinks.PeriodicBatching" />
		<PackageReference Include="Serilog.Exceptions" />
		<PackageReference Include="Serilog.Enrichers.Span" />
	</ItemGroup>
	<ItemGroup>
		<ProjectReference Include="..\Baya.Infrastructure.Identity\Baya.Infrastructure.Identity.csproj" />
		<ProjectReference Include="..\Baya.Infrastructure.Persistence\Baya.Infrastructure.Persistence.csproj" />
	</ItemGroup>
	<ItemGroup>
		<FrameworkReference Include="Microsoft.AspNetCore.App" />
	</ItemGroup>
</Project>
